<!DOCTYPE html>
<html>
<head>
	<title>scroll</title>
</head>
<link rel="stylesheet" type="text/css" href="css/scroll.css">
<body>

	<ul>
		<li><a href="#red">red</a></li>
		<li><a href="#blue">blue</a></li>
		<li><a href="#green">green</a></li>
		<li><a href="#yellow">yellow</a></li>
		<li><a href="#orange">orange</a></li>
	</ul>

	<div id="container">
		<div id="red"><h1>red</h1></div>
		<div id="blue"><h1>blue</h1></div>
		<div id="green"><h1>green</h1></div>
		<div id="yellow"><h1>yellow</h1></div>
		<div id="orange"><h1>orange</h1></div>
	</div>

</body>
</html>